﻿/* DEFAULTS
----------------------------------------------------------*/
/* 
.aspNetDisabled
{
 DisabledStyle-ForeColor:black;
   outline-color:#ff0000;
    border-color :#ff0000;
   color:#ff0000;
   background-color:#0000ff;
   font-style:italic;
}

.mGrid.aspNetDisabled
{
  
   color:#ff0000;
   background-color:#00ff00;
   font-style:italic;
}
*/

body   
{
    background-image: url(background2015_b.png);
    background-color: #ffffff;
    background-repeat: no-repeat;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
/*    width: 960px;*/
    width: 1000px;
    background-color: #fff;
    margin: 20px auto 0px auto; /* 20px*/
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background:  #ffffff; /* #4b6c9e;*/
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #ea803e;
    border: none;
    line-height: 2em; /*3em;*/
    font-size: 3em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #000; /*#3a4f63;*/
    width:100%;
}
div#NavigationMenu ul
{
       position:relative;
       float:left;
}
div#NavigationMenu ul.level2
{
       display:none;
       position:absolute;
       z-index:10;
}
 div#NavigationMenu ul li.level1
{
       position:relative;
       float:left;
}
div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    z-index: 20;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #ea803e;
    border: 1px #fff solid;
    color: #000;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color:  #c5c5c5; /*#bfcbd6;*/
    color: #fff; /*#465c71;*/
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

input.hasDatepicker
{
    width:100px;
}

input[type=text].large { width:200px; padding:5px; border:solid 1px #000;}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    /*padding: 10px;*/
    color: #ea803e;
}

.loginDisplay a:link
{
    color: #ea803e;
}

.loginDisplay a:visited
{
    color: #ea803e;
}

.loginDisplay a:hover
{
    color: #ea803e;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.message{
    padding:7px;
    font-size:14px;
    display:inline-block;
    border: 1px solid;
}
.message.error{
   color: #D8000C;
background-color: #FFBABA;
}
.message.success{
    color: #4F8A10;
background-color: #DFF2BF;

}
.message.info {
    color: #00529B;
    background-color: #BDE5F8;
}
.message #MessageDetailsLink{
font-size:9px;
}
.message #MessageDetails{
    display:none;
}


/* Com Center */
#ComWizard fieldset { border:none; }
#ComWizard fieldset p{padding-top:15px;}
legend
{
    font-size: 18px;
    margin: 0px;
    padding: 0px;
    color: #4B6C9E;
    font-weight: bold;
}
#ComWizard #RecipientAccordion{width:650px;float:left;}
        label.textLabel {  margin-left:5px;}
        .prev, .next { background-color:#4B6C9E; padding:15px 20px; color:#fff; text-decoration:none; font-size: 19px;}
        .prev:hover, .next:hover { background-color:#000; text-decoration:none;}
        .prev { float:left;}
        .next { float:right;}
        #steps { list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px;}
        #steps li {font-size:24px; float:left; padding:10px; color:#b0b1b3;}
        #steps li span {font-size:11px; display:block;}
        #steps li.current { color:#000;}

.messageOption
{
    font-size: 19px;
    font-weight: bold;
}        

#RecipientListContainer
{
       border: 1px solid;
    float: right;
    height: 200px;
    overflow: auto;
    padding: 5px;
    width: 130px;   
}
h3.wizard
{
    margin:0px 0px 10px 0px;
}

.comOption{margin-bottom:20px;}
.comInput{float:left;margin:5px 10px 0px 0px;}
.comPreview
{
        border-style:solid;
        border-width:1px;
        padding:5px;
        float:left;
        overflow:auto;
        width:450px;
        height:130px;
}

#RecipientsReview
{
        border: 1px solid;
    height: 200px;
    overflow: auto;
    padding: 5px;
    width: 130px;   
    font-weight:bold;
    font-size:13px;
}
#RecipientsReview label
{
    display:block;
    margin-bottom: 5px;
}

div#ServicesContainer
{
    
}
ul#ServicesList{max-height:300px;border-style:solid;border-width:1px;padding:7px;
                list-style: none outside none;
                overflow:auto;
                }
ul#ServicesList li span{width:250px;display:inline-block;}
ul#ServicesList li
{
    margin-bottom:7px;
}

.closedDaysButtonsCell
{
    width:250px;
    text-align:center;
    padding-top:50px;
}

.closedDaysButtonsCell INPUT
{
    width:110px;
    text-align:center;
}